Bug 167505 - Preferences for 'Update issue' not persited
Preferences for 'Update issue' not persited
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
6.x
All All
: P3 (vote)
: TBD
Assigned To: issues@versioncontrol
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 07:49 UTC by _ rkubacki
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ rkubacki 2009-06-23 07:49:28 UTC
NB6.7rc3, linux, Sun JDK6

When working on NBAndroid@kenai it is nice to be able to update bugs when doing mercurial push. OTOH it is annoying to
always set the preferences for this update - select few checkboxes and switch from update on commit to push.
Comment 1 Tomas Stupka 2009-06-24 12:54:12 UTC
fixed

changeset   : 135926:1102004d4228
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Wed Jun 24 13:53:42 CEST 2009
Comment 2 Quality Engineering 2009-06-26 20:46:48 UTC
Integrated into 'main-golden', will be available in build *200906261401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/1102004d4228
User: Tomas Stupka <tstupka@netbeans.org>
Log: #167505 - Preferences for 'Update issue' not persited


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo